body 
	{
	scrollbar-base-color:#956533; 
	scrollbar-face-color:#956533;
	scrollbar-track-color:#2B240D;
	scrollbar-arrow-color:#FADF53;
	scrollbar-darkshadow-color:#2B240D;
	scrollbar-highlight-color:#FADF53;
	scrollbar-shadow-color:#543214; 
	scrollbar-3dlight-color:#543214;
	overflow-x: hidden; 
	color: #FADF53;
	font: 11px Trebuchet MS,Arial,Georgia;
	letter-spacing: 1px;
	text-align: justify;
	background-repeat: repeat-x;
	line-height: 95%;
	}
 
a 
	{
	text-decoration: none;
	color: #FCE69B;
	}

a:hover
	{
	text-decoration: none;
	color: #FADF53;
	} 

img { border: 0px }

p
	{
	color: #FADF53;
	font-family: Trebuchet MS,Arial,Georgia;
	font-size: 11px;
	letter-spacing: 1px;
	text-align: justify;
	line-height: 95%;
	}

b
	{
	color: #FCE69B;
	}


.header	{
	background-color: #2A1207; 
	color: #231B05; 
	font-weight: bold; 
	font-size: 11px; 
	letter-spacing: 2px; 
	padding: 5px; 
	border: 1px solid #231B05; 
	text-transform: uppercase;
	background-image: url(images/headerbg.jpg);
	}

.content {
	background-color: #956533; 
	border: 1px solid #433722;
	padding: 4px;
	}


.navigation
	{
	display : block;
	color : #FADF53;
	border : 1px solid #956533; 
	font-size : 11px; 
	text-align : left;
	padding-left : 12px;
	margin : 1px;
	background-color: #3D2D08;
	letter-spacing: 2px;
	}

.navigation:hover
	{
	color : #FCE69B;
	background-color : #956533; 
	}

ul

	{
	margin-left: 17px; 
	color: #FADF53;
	font: 11px Trebuchet MS,Arial,Georgia;
	letter-spacing: 1px;
	text-align: justify;
	line-height: 95%;
	}
